try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / debian / libnotmuch-dev.manpages
2019-12-20 Daniel Kahn Gillmordebian: install notmuch(3) manpage in libnotmuch-dev